@font-face {
    font-family: 'Quickbrush';
    src: url('../fonts/Quickbrushnew.ttf') format("truetype");;
}
@font-face {
    font-family: 'GlacialIndifference Regular';
    src: url('../fonts/GlacialIndifference-Regular.otf') format("opentype");;
}
@font-face {
    font-family: 'GlacialIndifference Bold';
    src: url('../fonts/GlacialIndifference-Bold.otf') format("opentype");;
}
@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/helvetica/HelveticaNeue.ttf');
}
@font-face {
    font-family: 'Helvetica 65 Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica 65 Medium'), url('../fonts/helvetica/HelveticaNeue-Medium.woff') format('woff');
}

@font-face {
    font-family: 'Helvetica Neue Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica Neue Bold'), url('../fonts/helvetica/HelveticaNeueBold.woff') format('woff');
}
#menu-footer-menu .menu-item span {
	display: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    line-height: 1;
    font-family: 'GlacialIndifference Regular';
    font-size: 16px;    
    overflow-x: hidden;
    font-weight: 400;
    color: #565656;
}

p {
    font-family: 'GlacialIndifference Regular';
    color: #565656;
    font-size: 16px;    
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 15px;
}


a {
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
    color: #6b8ba9;

}


a img {
    outline: none;
    border: none;
}

img {
    max-width: 100%;
}


input:focus,
input:active {
    outline: none;
}

blockquote,
q {
    quotes: none;
}

form,
fieldset {
    border-style: none;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.visible-lg {
    display: block;
}

.clearfix {
    clear: both;
}

.clearfix::after {
    clear: both;
}

.clearfix::before,
.clearfix::after {
    content: " ";
    display: table;
}

.alignnone {
    margin: 5px 20px 20px 0;
}


.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}

b,
strong {
    font-weight: 900;
}

i,
em {
    font-style: italic;
}

ol {
    padding-left: 20px;
}

ol li {
    list-style-position: outside;
    list-style-type: decimal;
}


img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

.clear {
    clear: both;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Helvetica Neue Bold';
    font-weight: normal;
    color: #181b31;
    margin-bottom: 10px;
}

h1 {
    font-size: 52px;
    line-height: 62px;
}

h2 {
    font-size: 46px;
    line-height: 56px;
}

h3 {
    font-size: 34px;
    line-height: 44px;
}

h4 {
    font-size: 28px;
    line-height: 30px;
}

h5 {
    font-size: 22px;
    line-height: 28px;
}

h6 {
    font-size: 18px;
    line-height: 22px;
}



.pd-100 {
    padding: 100px 0;
}
.pd-80{
    padding: 80px 0;
}
.pd-60{
    padding: 60px 0;
}
.pd-50{
    padding: 50px 0;
}
.pdt-0{
    padding-top: 0;
}
.pdb-0{
    padding-bottom: 0;
}

.text-center {
    text-align: center;
}

.visible-lg {
    display: block;
}

.visible-xs {
    display: none;
}

.btn {
    padding: 16px 30px;
    font-size: 15px;    
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    position: relative;
    display: inline-block;
    text-align: center;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    text-transform: uppercase;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    border-radius: 4px;
    min-width: 150px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
}

.default-btn {
    background-color: transparent;
    color: #FFF;
    border-color: #FFF;
}

.default-btn:hover {
    background-color: #6b8ba9;
    color: #FFF;
    border-color: #6b8ba9;
}

.primary-btn {
    background-color: #FFF;
    color: #6b8ba9;
    border-color: #FFF;
}

.primary-btn:hover {
    background-color: #6b8ba9;
    color: #FFF;
    border-color: #6b8ba9;
}

.section .btn,
.section .btn-wrap a {
    text-decoration: none;
}

.section ul li {
    list-style-position: inside;
    list-style-type: disc;
    margin-left: 18px;
}

.section li {
    color: #555555;
    font-size: 14px;
    line-height: 26px;
}



.section-title {
    margin-bottom: 40px;
}

.section-title h1,
.section-title h2,
.section-title h3,
.section-title h4 {
    color: #181b31;
    margin: 0;
    font-weight: normal;
}
.section-title hr {
    background-color: transparent;
    border:none;
    border-bottom: 2px solid #1997cf;
    width: 60px;
    margin: 15px 0;
}
.section-title.text-center hr {
    margin: 15px auto;
}

.section-title p {
    margin-top: 24px;
}


.bg-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

.pattern-overlay .layer {
    background-color: rgba(252, 252, 252, 0.92);
}

.light-blue-bgc{
    background-color: #8aa6be;
}
.light-blue-bgc h2,
.light-blue-bgc h3,
.light-blue-bgc h4,
.light-blue-bgc h5,
.light-blue-bgc h6,
.light-blue-bgc p{
    color: #FFF;
}

.container {
    max-width: 1200px;
    width: 100%;
    padding: 0 30px;
    margin: 0 auto;
}


/* ======================================= */
/* ============== Header ================= */
/* ======================================= */

svg:not(:root) {
  overflow: hidden;
}

svg.icon {
  display: inline-block;
  fill: currentcolor;
  height: 1em;
  position: relative;
  top: -0.0625em;
  vertical-align: middle;
  width: 1em;
}

.header .submenu-expand,
.header .main-menu-more,
.header .menu-item-link-return{
    display: none;
}

.header{
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    background-color:transparent;
    /*-webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;*/
    -webkit-transition: background-color .5s;
    transition: background-color .5s;
}
.customize-support .header{
    top: 32px;
}
.header.sticky-header {
    background-color:#282828;
   /* -webkit-transform: translateY(-100%);
       -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
         -o-transform: translateY(-100%);
            transform: translateY(-100%);*/
}

.header .logo{
    width: 220px;
    float: left;
    margin-right: 15px;
    padding: 10px 0;
}
.header .site-nav{
    float: right;
    width: 850px;
}
.header .site-nav .nav{
    text-align: right;
}
.menu-btn {
  border: 2px solid #FFF;
  background-color: #FFF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer;
  position: relative;
  height: 34px;
  width: 40px;
  margin-top: 0;
  padding: 1px;  
  top: 20px;
  margin-bottom: 0;
}

#showRightPush.menu-btn{
    float: right;
}

.lines:before {
  border-bottom: 13px double #648BAD;
  border-top: 4px solid #648BAD;
  content: "";
  height: 22px;
  position: absolute;
  right:4px;
  top: 4px;
  width: 28px;
   -webkit-transition: all 0.1s ease-in 0s;
    -moz-transition: all 0.1s ease-in 0s;
    -o-transition: all 0.1s ease-in 0s;
    transition: all 0.1s ease-in 0s;
}

.crossBtn{
    cursor: pointer;
    float: left;
    width: 46px;
    text-align: center;
    padding: 13px;
    position: absolute;
    left: 5px;
    top: 0;
    z-index: 9999;
    color: #FFF;
}

.crossBtn i{
    font-size: 20px;
    color: #FFF;
}


/* =========================== */
/* ====== Slider Section ===== */
/* =========================== */

.slick-slide img {
    width: 100%;
}

.slick-prev {
    left: 20px;
    z-index: 333;
}

.slick-next {
    right: 20px;
}

.slick-next::before,
.slick-prev::before {
    content: '';
}

.slick-prev,
.slick-next {
    font-size: 30px;
    line-height: 30px;
    color: #000;
    width: auto;
    height: auto;
}

.section .slick-dots li {
    width: auto;
    height: auto;
    margin: 0 5px;
}
.slick-dots li button{
    border:1px solid #a9abb9;
    -webkit-border-radius: 90px; 
    -moz-border-radius: 90px; 
    border-radius: 90px;
}
.slick-dots li button::before {
    content: '';
}
.slick-dots li.slick-active button,
.slick-dots li button:hover,
.slick-dots li button:focus {
    background-color: #7d9cb7;
    border-color: #7d9cb7;
}



.slider-wrapper{
    overflow: hidden;
    width: 100%;
}

#hero-slider .item {
    position: relative;
}

#hero-slider .item::before {
    content: '';
    background: rgba(0,0,0,0.26);
}

#hero-slider .item .mobile-view {
    display: none;
    visibility: hidden;
}

#hero-slider .item::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#hero-slider .slider-content {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
}

#hero-slider .slider-content .content {
    text-align: center;
}

#hero-slider .slider-content img {
    width: auto;
}


.hero-wrapper .content {
    padding: 150px 0 120px 0;
    position: relative;
}

.hero-wrapper .layer {
    background: rgba(0,0,0,0.45);
}

#hero-slider .slider-content h1,
.hero-wrapper .content h1 {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: normal;
    font-size: 70px;
    line-height: 80px;
    margin-bottom: 50px;
}
.hero-wrapper .content h1 {
    margin-bottom: 15px;
}
#hero-slider .slider-content h1 > span,
.hero-wrapper .content h1 > span {
   font-family: 'Quickbrush', sans-serif;
   font-weight: normal;
   position: relative;
}
#hero-slider .slider-content h1 > span:after,
.hero-wrapper .content h1 > span:after {
    content: '';
    background-image: url('../images/brush.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    height:24px; 
}

#hero-slider .slider-content h1,
#hero-slider .slider-content p,
.hero-wrapper .content h1,
.hero-wrapper .content p{
    color: #FFF;
}

#hero-slider p,
.hero-wrapper p {
   font-family: 'Helvetica 65 Medium';
   font-size: 22px;
   line-height: 32px;
   margin-bottom: 0;
}

#hero-slider .btn-wrap{
    margin-top: 50px;
}
#hero-slider .btn-wrap .btn {
    margin: 0 5px;
    min-width: 200px;
}
#hero-slider .btn-wrap .get-qualia-quote,
.cta-wrapper .get-qualia-quote {
    margin: 0 5px;
    min-width: 200px;
    padding: 16px 30px;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    position: relative;
    display: inline-block;
    text-align: center;
    border-width: 2px;
    border-style: solid;
    border-color: #FFF;
    text-transform: uppercase;
    background-color: #FFF;
    color: #6b8ba9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 150px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
}
#hero-slider .btn-wrap .get-qualia-quote:hover,
.cta-wrapper .get-qualia-quote:hover{
    background-color: #6b8ba9;
    color: #FFF;
    border-color: #6b8ba9;
}



.mobile_bg {
    display: none;
}



/* ===================================== */
/* ============ Contact Form ========== */
/* ==================================== */

.form-wrapper{
    width: 100%;
    padding: 70px 0;
    background-color: #f4f8fa;
}

.form-wrapper p{
    color: #717175;
}
.form-wrapper p a{
    text-decoration: underline;
}

.form-wrapper .dd .ddChild li {
    padding-left: 15px;
}

.form-group{
    margin-bottom: 10px;
    position: relative;
}
.contact-form p{
    margin-bottom: 0;
}
.contact-form div.wpcf7 img.ajax-loader {
  float: right;
}
.contact-form div.wpcf7-response-output {
  margin-top: 7px;
}
.form-group .form-control{
    background-color: #ffffff;
    border: 1px solid #dddddd;
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    color:#9c9c9c;
    padding:14px 20px;
    width:100%;
    position: relative;
    font-weight:400;
}
.form-control:active,
.form-control:focus {
    border-color: #7d9cb7;
    box-shadow: 0 0 2px #7d9cb7;
}

.dd {
    border: 1px solid #dddddd;
}

.dd .ddTitle {
  background-image: none;
  background-color: #FFF;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  border: none;
  color: #000000;
  padding:0;
}
.dd .ddChild ul,
.section .dd .ddChild ul{
    padding-left:0; 
}
.dd .ddChild li:before {
    background-color: transparent;
}
.dd .ddChild li .ddlabel {
    color: #000000;
}
.dd .divider {
  border-left: none;
  border-right: none;
  right: 24px;
}
.dd .ddArrow {
  margin-top: 0;  
  top: 20px;
}

.borderRadiusTp {
  border-radius:0;
}
.dd .ddTitle .ddTitleText {
  padding: 16px 20px 16px 18px;
  font-size: 14px;
  color: #9c9c9c;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  letter-spacing: 0;
}
.ddcommon .ddChild li:before {
    width: auto;
    height: auto;
}


.section .ddcommon ul {
  margin: 0;
  padding: 0;
}
form .dd .ddArrow {
    width: 20px;
    right: 4px;
    background-image: url('../images/ddarrow.png');
}
.dd .ddChild li {
    padding: 5px 20px;
    background-color: #7d9cb7;
    border-bottom: 1px solid #FFF;
}
.section .dd .ddChild li{
    margin: 0;
    list-style: none;
}
.dd .ddChild li.selected {
    background-color: #282828;
    color: #FFF;
}
.dd .ddChild li.selected .ddlabel {
    color: #FFF;
}
.form-group select{
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    color:#9c9c9c;
    padding:14px 20px;
    width:100%;
    position: relative;
    font-weight:400;
}
.form-group label{
    color: rgba(0, 0, 0, 0.6);
    font-weight: 600;
    margin-bottom: 4px;
    display: block;
}

.form-group > span{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.form-group > span.captchaimage{
    position: absolute;
    right: 0;
    width: 80px;
    text-align: right;
    margin-top: 9px;
}


.form-group.grid2 > span{
    display: inline-block;
    vertical-align: top;
    width: 48.9%;
}
.form-group.grid3 > span{
    width: 32%;
}
.form-group.grid4 > span{
    width: 23.5%;
    margin-right: 2%;
}

.form-group.grid5 > span{
    width: 21%;
    margin-right: 5px;
}

.form-group.grid4 > span:last-child{
    margin-right:0;
}
.form-group.grid3 > span:nth-of-type(2){
    margin: 0 2%;
}
.form-group.grid2 > span:first-child{
    margin-right: 1%;
}
.form-group.grid2 > span:last-child{
    margin-left: 1%;
}
.form-group.grid5 > span:last-child{
    margin-right: 0;
}
.form-group.grid2.grid-radio > span{
    vertical-align: middle;
}
.form-group.grid2.grid-radio label {
    display: inline-block;
}

.form-group textarea{
    resize:none;
    font-family: 'Montserrat', sans-serif;
}

.submitBtn{
    overflow: hidden;
}
.submit-input{
    display: inline-block;
    width: 100%;
}
.submit-btn, .section form button{
    width: 180px;
    margin: 0 auto;
    display: block;
    float: right;
    font-size: 18px;
    min-width: 200px;
    filter: none;
    background-color: #7d9cb7;
    border-color: #7d9cb7;
    color: #FFF;
    -webkit-filter: none;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
}

.submit-btn:hover {
    background-color: #282828;
    border-color: #282828;
}


form .submit-input{
    position: relative;
    display:inline-block;
}
.submit-input i{
    position: absolute;
    left: 12px;
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    top: 16px;
}
.form-wrapper form .submit-input{
    float: right;
    width: 450px;
}
.form-wrapper .submit-input i{
    left: 170px;
    top: 22px;
}
.form-wrapper form .submit-btn{
    width: 450px;
    padding: 20px 20px;
}
.form-wrapper .form-group{
    margin-bottom: 20px;
}

.contact-form span.wpcf7-not-valid-tip {
    color: #ff5100;
}

*::-webkit-input-placeholder {
    color:#9c9c9c;
    opacity:1;
}
 *:-moz-placeholder {
    color:#9c9c9c;
    opacity:1;
}
*::-moz-placeholder {
    color:#9c9c9c;
    opacity:1;
}
*:-ms-input-placeholder {  
    color:#9c9c9c;
    opacity:1;
}


div.wpcf7-response-output {
  font-size: 13px;
  line-height: 20px;
  margin: 0;
  color: #ff5100;
  padding: 2px;
}
span.wpcf7-not-valid-tip {
  font-size: 13px;
}



.custom-modal{
    display: none;
}
.custom-modal.fancybox-content{
    padding: 0;
}
.custom-modal.fancybox-content .modal-header {
    background-color: #e6ecf1;
    padding: 10px 44px;
}


.pum-theme-146 .pum-title, 
.pum-theme-lightbox .pum-title {
    background-color: #e6ecf1;
    padding: 10px 30px; 
    font-family: 'Helvetica Neue Bold' !important;
}
.custom-modal .modal-header h2 {
    font-size: 32px;
    line-height: 36px;
    color: #000000;
    margin: 0;
    font-family: 'Helvetica Neue Bold' !important;
}

.custom-modal.fancybox-content .modal-body {
    padding: 44px;
}

.fancybox-slide--html .custom-modal .fancybox-close-small {
    padding: 12px;
    right: 0;
    top: 0;
    width: 56px;
    height: 56px;
    background-color: rgba( 138, 166, 190, 1.00 );
    color: #FFF;
}

.animated-modal {
        max-width: 1100px;
        width: 100%;
        border-radius: 0;
        overflow: hidden;
        background-color: #FFF;
        -webkit-transform: translateY(-80px);
           -moz-transform: translateY(-80px);
            -ms-transform: translateY(-80px);
             -o-transform: translateY(-80px);
                transform: translateY(-80px);
        -webkit-transition: all .5s;
           -moz-transition: all .5s;
            -ms-transition: all .5s;
             -o-transition: all .5s;
                transition: all .5s;
    }

    .animated-modal .modal-header,
    .animated-modal form {
        -webkit-transform: translateY(-40px);
           -moz-transform: translateY(-40px);
            -ms-transform: translateY(-40px);
             -o-transform: translateY(-40px);
                transform: translateY(-40px);
        opacity: 0;
        transition-property: transform, opacity;
        transition-duration: .3s;
    }

    /* Final state */
    .fancybox-slide--current .animated-modal,
    .fancybox-slide--current .animated-modal .modal-header,
    .fancybox-slide--current .animated-modal form {
        -webkit-transform: translateY(0px);
           -moz-transform: translateY(0px);
            -ms-transform: translateY(0px);
             -o-transform: translateY(0px);
                transform: translateY(0px);
        opacity: 1;
        transition-duration: .3s;
    }

    /* Reveal content with different delays */
    .fancybox-slide--current .animated-modal .modal-header {
        transition-delay: .1s;
    }

    .fancybox-slide--current .animated-modal form {
        transition-delay: .4s;
    }

    

.pum-content.popmake-content label,
.custom-modal label{
    color: #9c9c9c;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.pum-content.popmake-content form p,
.custom-modal form p{
   font-family: 'HelveticaNeue';
}



.pum-content.popmake-content form{
    padding: 0 30px;
}
.pum-content.popmake-content .form-group,
.custom-modal .form-group {
    margin-bottom: 22px;
}
.wizardform h3{
    margin: 0;
}
.custom-modal .form-group > label > span,
.pum-content.popmake-content .form-group > label > span {
    display: block;
    margin: 15px 0;
    color: #838383;
}

.pum-content.popmake-content .form-control,
.custom-modal .form-control{
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.pum-content.popmake-content .step-btn,
.custom-modal .step-btn{
    text-align: right;
}
.pum-content.popmake-content .button,
.custom-modal .button{
    margin-left: 5px;
    padding: 8px 30px;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    position: relative;
    display: inline-block;
    text-align: center;
    border-width: 2px;
    border-style: solid;
    border-color: #7d9cb7;
    background-color: #7d9cb7;
    color: #FFF;
    text-transform: uppercase;
    min-width: 150px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
    float: right;
}
.pum-content.popmake-content .button-back,
.custom-modal .button-back{
    float: left;
}

.pum-content.popmake-content .submit-btn,
.custom-modal .submit-btn{
    width: auto;
    font-size: 15px;
    padding: 8px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-width: 150px;
}



.step-dots{
    position: relative;
    margin: 20px 0; 
}
.step-dots ul{
    position: relative;
    display: flex;
    justify-content: space-between;
}

.step-dots li {
  text-align: center;
  position: relative;
  list-style: none;
}
/*.step-dots li::before {
  content: '';
  position: absolute;
  top: 9px;
  left: 0;
  right: 0;
  height: .2em;
  background: dodgerblue;
  z-index: -1;
}*/
.step-dots li > span {
  position: relative;
  margin: 0 auto;
  display: inline-block;
  color: #1f1f1f;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'HelveticaNeue';
  padding-top: 30px;
}
.step-dots li > span > span {
    font-size: 18px;
    text-transform: none;
    display: block;
}

/*.step-dots .active > span{
    font-family: 'Helvetica Neue Bold';
}*/


.step-dots hr {
  margin: 0;
  border: none;
  color: #7fc19d;
}
.step-dots hr, .step-dots hr:before, .step-dots hr::after {
  position: absolute;
  top: -23px;
  left: 20px;
  right: 20px;
  bottom: 0;
  z-index: -1;
}
.step-dots hr::before, .step-dots hr::after {
  content: '';
  background-image: linear-gradient(transparent calc(50% - 0.5px), #8aa6be calc(50% - 0.5px), #8aa6be calc(50% + 0.5px), transparent calc(50% + 0.5px));
}
.step-dots hr::after {
  color: #8aa6be;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
  transition: -webkit-transform 0.5s linear;
  transition: transform 0.5s linear;
  transition: transform 0.5s linear, -webkit-transform 0.5s linear;
}

.step-dots li:before {
    content: '';
    position: absolute;
    width: 1em;
    height: 1em;
    left: 30px;
    border-radius: 50%;
    cursor: pointer;
    border:1px solid #8aa6be;
    background-color: #FFF;
    -webkit-transition: background-color, border-color 0.5s;
       -moz-transition: background-color, border-color 0.5s;
        -ms-transition: background-color, border-color 0.5s;
         -o-transition: background-color, border-color 0.5s;
            transition: background-color, border-color 0.5s;
}
.step-dots li.active:before {
    background-color: #8aa6be;
}

.step-dots[data-max="3"] li:nth-of-type(1).active ~ hr::after {
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
}
.step-dots[data-max="3"] li:nth-of-type(2).active ~ hr::after {
 -webkit-transform: scaleX(0.5);
          transform: scaleX(0.5);
}
.step-dots[data-max="3"] li:nth-of-type(3).active ~ hr::after {
 -webkit-transform: scaleX(1);
          transform: scaleX(1);
}






/* ================================ */
/* ========= Other Section ========= */
/* ================================ */

.flex-grid{
    display: flex;
    flex-flow: row wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.flex-grid > div{
    display: inline-block;
    vertical-align: top;
    width: 31.333%;
    margin: 0 1% 1% 1%;  
    position: relative;  
    padding-bottom: 30px;
}

.ci-wrapper .flex-grid > div {
    padding-bottom: 0;
}

.flex-grid .grid-shadow{
    -webkit-box-shadow: 0px 0px 20px 0px rgba(222,228,239,1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(222,228,239,1);
    box-shadow: 0px 0px 20px 0px rgba(222,228,239,1);
    background-color: #FFF;
}
.flex-grid > div a{
    display: inline-block;
    text-decoration: none;
    position: relative;
    color: #565656;
}
.flex-grid > div > a{
    padding-bottom: 30px;
}
.flex-grid .img-wrap{
    display:block;
    margin-bottom: 20px;
    padding: 0 20px;
}
.flex-grid .img-wrap.pd-0{
    padding: 0;
}
.flex-grid h5{
    font-family: 'Helvetica Neue Bold',sans-serif;
    margin-bottom: 20px;
    font-size: 20px;
}
.flex-grid .btn-wrap{
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}
.flex-grid .btn-wrap a{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-decoration: underline;
}
.flex-grid .grid-text{
    display:block;
    padding: 0 20px;
}
.services-wrapper .flex-grid > div,
.services-wrapper .flex-grid > div > a{
    padding-bottom: 0;
}


.services-wrapper .flex-grid > div,
.commitment-wrapper .flex-grid > div{
    margin-bottom: 4%;
}

.commitment-wrapper .flex-grid p{
    font-size: 14px;
    line-height: 22px;
}
.commitment-wrapper .flex-grid h5 {
    font-size: 24px;
}

.cta-wrapper hr{
    background-color: transparent;
    border:none;
    border-bottom:2px solid #FFF;
    width: 50px;
    margin: 0 auto 15px auto;
}
.cta-wrapper h3{
    margin-bottom: 20px;
    font-size: 40px;
}
.cta-wrapper p{
    margin-bottom: 20px;
    font-size: 18px;
}
.cta-wrapper a.btn,
.cta-wrapper .get-qualia-quote{
    min-width: 220px;
    text-decoration: none;
}
.cta-wrapper a.btn:hover,
.cta-wrapper .get-qualia-quote:hover{
    background-color: transparent;
    border-color: #FFF;
}
.reviews-wrapper{
    overflow: hidden;
    background-color: rgba(203, 224, 240, 0.10);
}
.reviews-wrapper p{
    font-size: 20px;
    line-height: 30px;
    color: #808291;
}
.reviews-wrapper .left-wrap{
    float: left;
    width: 40%;
    padding-top: 40px;
    padding-right: 60px;
}
.reviews-wrapper .left-wrap h6{
    font-family: 'GlacialIndifference Bold';
    color: #7c9cb7;
    font-size: 12px;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.reviews-wrapper .right-wrap{
    float: right;
    width: 60%;
    margin-left: -15px;
    margin-right: -15px;
}
.reviews-wrapper #reviews img{
    width: auto;
}

#reviews .slick-track{
    display: flex;
    flex-flow: row;
}
#reviews .slick-track > div {
    display: inline-block;
    position: relative;
    height: auto;
    margin: 20px;
    vertical-align: top;
    background-color: #FFF;
    padding:40px 60px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(222,228,239,1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(222,228,239,1);
    box-shadow: 0px 0px 20px 0px rgba(222,228,239,1);
}

#reviews blockquote{
    padding-bottom: 50px;
}
#reviews .user-info{
    display: block;
    position: absolute;
    bottom: 20px;
    left: 60px;
}
#reviews .user-info > span{
    display: inline-block;
    vertical-align: middle;
    color: #9b9dad;
    margin-right: 15px;
}
#reviews .user-info > span > strong{
    display: block;
    font-size: 18px;
    margin-bottom: 5px;
    color: #181b31;
    font-family: 'GlacialIndifference Bold';
    font-weight: 500;
}
#reviews .user-info .profie-img{
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    -webkit-border-radius: 100%; 
    -moz-border-radius: 100%; 
    border-radius: 100%;
}


.contact-wrapper {
    background-color: #FFF;
}

.contact-wrapper .content{
    display: flex;
    flex-flow: row;
}
.contact-wrapper .content > div{
    display: inline-block;
    vertical-align: top;
}
.contact-wrapper .map-wrap{
    width: 50%;
    position: relative;
}
.contact-wrapper .form-wrap{
    width: 50%;
}
.contact-wrapper .form-wrap > div{
    max-width: 650px;
    padding: 50px 80px;
    width: 100%;
    float: left;
}
.contact-wrapper .section-title h2{
    font-family: 'HelveticaNeue';   
    margin-bottom: 10px;
}

.contact-wrapper .section-title p {
    font-family: 'Open Sans', sans-serif;
    color: #494949;
    font-size: 18px;
    font-weight: 400;
    margin-top: 0;
    letter-spacing: 0;
}
.contact-wrapper form{
    margin-top: 30px;
}
#map_canvas{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#map-content {
    color: #888888;
    font-weight: 400;
}
#map-content h6{
    margin-bottom: 5px;
    color: #111111;
    font-weight: 500;
    font-size: 16px;
}


.blog-wrapper .grid-wrap .grid > div {
    border:1px solid #ededed;
    display: inline-block;
    padding: 10px 10px 60px 10px;
    position: relative;
    background-color: #FFF;
}
.blog-wrapper .grid-wrap .grid > div:hover {
    box-shadow: 0 4px 12px rgba(0,0,0,.2);
}
.blog-wrapper .grid-wrap .grid .grid-img{
    display: inline-block;
    position: relative;
}


.rp-wrapper .grid-wrap .grid-img a::before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(23,193,232,0.70);
}
.blog-wrapper .grid-wrap .grid .grid-img{
    background: rgba(23,193,232,0.70);
    margin-bottom: 30px;
}
.blog-wrapper .grid-wrap .grid .grid-img img{
    -webkit-transition: opacity 0.2s ease-in 0s;
    -moz-transition: opacity 0.2s ease-in 0s;
    -o-transition: opacity 0.2s ease-in 0s;
    transition: opacity 0.2s ease-in 0s;
}

.blog-wrapper .grid-wrap .grid > div:hover img{
    opacity: 0.2;
}
.post-content h4 a,
.post-content h4{
    color: #252531;
    font-size: 24px;
    font-weight: 400;
}
.post-content .post-cat{ 
    display: block;
    font-size: 12px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    color: #5694c3;
}
.post-content .post-cat a{ 
    color: #5694c3;
    text-decoration: none;
}
.post-content .post-meta{
    color: #999999;
    display: block;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 20px;
}
.post-content .post-info{
    padding: 0 15px;
    display: inline-block;
    width: 100%;
}

.post-content p{
    color: #999999;
    font-size: 14px;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
}
.post-content blockquote{
    margin: 0;
    padding: 0 0 0 40px;
    border-left: 3px solid #578bbd;
}
.post-content blockquote p{
   font-size: 18px;
    line-height: 32px;
}

.post-content .post-cl{
    overflow: hidden;
    position: absolute;
    bottom: 0;
    right: 25px;
    left: 25px;
    padding: 15px 0;
    border-top:1px solid #eaeaea;
}
.post-content .post-cl > span{
    color: #cacaca;
    font-size: 14px;
}
.post-content .post-cl > span svg{
    margin-right: 8px;
}
.post-content .post-cl > span:first-child{
    float: left;
}
.post-content .post-cl > span:last-child{
    float: right;
}
.single-wrapper .content{
    overflow: hidden;
}
.single-wrapper .post-content{
    float: left;
    width: 66%;
    margin-right: 1.5%;
}
.single-wrapper .sidebar{
    float: right;
    width: 31%;
    margin-left: 1.5%;
}
.single-wrapper article{
    border:1px solid #ededed;
    padding: 10px;
    margin-bottom: 40px;
}
.post-content .post-img{
    margin-bottom: 30px;
}
.sidebar > div{
    border:1px solid #ededed;
    padding: 26px;
    margin-bottom: 30px;
}
.sidebar > div:last-child{
    margin-bottom:0;
}
.sidebar .search-form {
    position: relative;
}
.sidebar input[type="search"] {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background-color: transparent;
    border: 2px solid #f1f1f1;
    display: inline-block;
    color: #999999;
    font-size: 15px;
    margin-top: 0;
    padding: 12px 35px 12px 12px;
    width: 100%;
}
.sidebar .submit-btn {
    background-color: transparent;
    background-image: url("../images/searchicon.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: medium none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: absolute;
    padding: 20px;
    right: 0px;
    top: 0px;
    bottom: 0;
    margin-top: 0;
    z-index: 333;
    cursor: pointer;
}
.sidebar > div h6{
    color: #252531;
    font-weight: 400;
    text-transform: uppercase;
}
.section .sidebar ul{
    margin: 0;
    padding: 0;
}
.section .sidebar ul li{
    list-style: none;
    padding: 0;
    margin: 0;
}
.section .sidebar li,
.sidebar a{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #999999;
    text-decoration: none;
}
.sidebar li a{
    padding: 12px 0;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
}
.sidebar li a:hover{
    color: #5694c3;
}
.sidebar li:last-child a{
    border-bottom: none;
}
.sidebar li a > span{
    float: right;
}

.about-wrapper{
    position: relative;
    margin-top: -130px;
}
.about-wrapper .video-frame{
    background-color: rgb(240,243,246);
    max-width: 830px;
    margin: 0 auto 80px auto;
    border:10px solid #FFF;
    -webkit-box-shadow: 0px 14px 20px 0px rgba(240,243,246,1);
    -moz-box-shadow: 0px 14px 20px 0px rgba(240,243,246,1);
    box-shadow: 0px 14px 20px 0px rgba(240,243,246,1);
}
.about-wrapper .video-frame p{
    margin: 0;
    line-height: 0;
}

.search-form .search-field{
    background-color: #ffffff;
    border: 1px solid #dddddd;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #9c9c9c;
    padding: 14px 20px;
    max-width: 300px;
    width: 100%;
    position: relative;
    font-weight: 400;
}
.search-form .search-submit{
    margin: 0 auto;
    padding: 10px 30px;
    font-size: 18px;
    cursor: pointer;
    filter: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    background-color: #7d9cb7;
    border:2px solid #7d9cb7;
    color: #FFF;
    -webkit-filter: none;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
}
.search-form .search-submit:hover {
    background-color: #282828;
    border-color: #282828;
}
.search-wrapper .page-description{
    color: #565656;
    font-size: 24px;
}
.search-wrapper article{
    border-bottom: 2px solid #181b31;
}

.search-wrapper .entry-title a{
    color: #181b31;
    text-decoration: none;
}



/* ================================ */
/* ========== Pagination ========== */
/* ================================ */

.pagination-wrap .content {
    padding: 10px 0;
    overflow: hidden;
}

.pagination .wp-pagenavi {
    text-align: center;
    overflow: hidden;
    background-color: #FFF;
    box-shadow: 0 0px 40px 1px rgba(245,245,245,1);
}

.wp-pagenavi a,
.wp-pagenavi span,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
    display: inline-block;
    vertical-align: top;
    margin: 22px 2px;
    padding: 6px 10px;
    font-size: 14px;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    color: #252531;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.wp-pagenavi a,
.wp-pagenavi span{
    -webkit-border-radius: 90px; 
    -moz-border-radius: 90px; 
    border-radius: 90px;
}

.wp-pagenavi svg{
    font-size: 30px;
    vertical-align: middle;
    color: #588bbd;
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    border-color: #588bbd;
    color: #FFF;
    background-color: #588bbd;
}
.wp-pagenavi .nextpostslink{
    float: right;
}
.wp-pagenavi .nextpostslink svg{
    margin-left: 10px;
}
.wp-pagenavi .previouspostslink{
    float: left;
}
.wp-pagenavi .previouspostslink svg{
    margin-right: 10px;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink{
    padding: 20px 20px;
    margin: 0;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
}
.wp-pagenavi .nextpostslink:hover,
.wp-pagenavi .previouspostslink:hover{
    border-color: transparent;
    background-color: transparent;
    color: #588bbd;
}


.form-message p{
	font-size:12px;
	line-height:20px;
}

/* ================================ */
/* ============= Footer =========== */
/* ================================ */


.footer-top {
    overflow: hidden;
    width: 100%;
    background-color: #282828;
    padding: 20px 0;
}

.footer-widget {
    width: 100%;
}

.footer-widget .logo-widget{
    width: 240px;
    float: left;
    margin-right: 20px;
}
.footer-widget .menu-widget{
    float: right;
    width: 70%;
    text-align: right;
    margin:22px 0;
}

.footer li {
    display: inline-block;
    position: relative;
    font-family: 'Roboto', sans-serif;
    margin: 0 12px; 
}

.footer .widget-title {
    color: #FFF;
    font-weight: 500;
    margin-bottom: 30px;
}

.footer a {
    font-family: 'Roboto', sans-serif;
    color: #b4b4b4;
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
}

.footer li a {
    text-transform: uppercase;
}

.footer a:hover {
    color: #FFF;
}
.footer .menu-widget li:last-child {
    margin-bottom: 0;
}

.footer .menu-widget li a {
    font-size: 14px;
}
.footer .copyright {
    background-color: #161616;
}

.footer .copyright .content {
    padding: 10px 0;
    overflow: hidden;
}

.copyright p {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    font-size: 14px;
    color: #9b9b9b;
}
.copyright a{
    color: #9b9b9b;
}


.ilsap-wrapper{
    overflow: hidden;
    padding: 50px 0;
    background-color: #fafafa;
}
.ilsap-wrapper img{
    margin-bottom: 15px;
}
.ilsap-wrapper h3{
    font-size: 40px;
    line-height: 50px;
}

.ilsap-wrapper p{
    color: #181b31;
    font-size: 18px;
}
.ilsap-wrapper .primary-btn{
    margin-top: 20px;
    background-color: #6b8ba9;
    color: #FFF;
    border-color: #6b8ba9;
    min-width: 200px;
}
.ilsap-wrapper .primary-btn:hover {
    background-color: transparent;
    color: #6b8ba9;
    border-color: #6b8ba9;
}

/* ================================ */
/* ========= Media Query ========== */
/* ================================ */

@media screen and (max-width: 1200px) {
    .container {
        padding: 0 2%;
    }
    .header .site-nav {
        width: 70%;   
    }
    #hero-slider .slider-content h1, 
    .hero-wrapper .content h1 {
        font-size: 60px;
        line-height: 70px;
        margin-bottom: 40px;
    }
    #hero-slider .btn-wrap {
        margin-top: 40px;
    }
    .reviews-wrapper .left-wrap {
        padding-right: 30px;
    }
    #reviews .slick-track > div {
        padding: 40px 40px;
    }
    
}
@media screen and (max-width: 1100px) {
    .contact-wrapper .form-wrap > div {
        padding: 40px 40px;        
    }
    .section-title p > br {
        display: none;
    }

}

@media screen and (max-width: 1000px) {
    .header .logo {
        width: 200px;
    }
    .header .site-nav {
        width: 73%;
    }
    #hero-slider .slider-content h1, .hero-wrapper .content h1 {
        font-size: 50px;
        line-height: 50px;
    }
    
}

@media screen and (max-width: 900px) {
    .header .site-nav {
        width: 76%;
    }
    .header .logo {
        width: 166px;
    }
    .hero-wrapper .content {
        padding: 120px 0 90px 0;
    }
    #hero-slider .slider-content h1, 
    .hero-wrapper .content h1 {
        margin-bottom: 30px;
    }
    .reviews-wrapper .left-wrap {
        padding-right: 0;
        padding-top: 0;
        width: 100%;
    }
    .reviews-wrapper .right-wrap {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    .footer-widget .menu-widget {
        width: 65%;    
    }
    .footer li {
        margin: 0 6px;
    }

}
@media screen and (max-width: 800px) {
    .header .logo {
        width: 220px;
        margin: 0 auto;
        float: none;
    }
    .header .site-nav {
        width: 100%;
    }
    .header .site-nav .nav {
        text-align: center;
    }
    #hero-slider .item .desktop-view {
        display: none;
        visibility: hidden;
    }

    #hero-slider .item .mobile-view {
        display: block;
        visibility: visible;
    }
    .hero-wrapper .content {
        padding: 150px 0 120px 0;
    }
}

@media screen and (max-width: 767px) {

    .pd-100 {
        padding: 60px 0;
    }

    .visible-lg {
        display: none;
    }

    .visible-xs {
        display: block;
    }


    .header {
        background-color: #282828;
        position: static;     
    }

    .header .logo {
        float: left;
    }
    .header .site-nav {
        width: auto;
    }   
    .hero-wrapper .content {
        padding: 80px 0;
    }
    .about-wrapper {
        margin-top: -88px;
    }
    .flex-grid {
        margin-left: 0;
        margin-right: 0;
    }    
     .flex-grid > div {
        width: 48%;
    }  
    .contact-wrapper .content {
        display: inline-block;
        width: 100%;
    }
    .contact-wrapper .map-wrap{
        min-height: 300px;
    }
    .contact-wrapper .form-wrap,
    .contact-wrapper .map-wrap {
        width: 100%;
    }
    .contact-wrapper .form-wrap > div {
        max-width: 100%;
        padding: 40px 20px; 
    } 
    .ci-wrapper .flex-grid > div {
        width: 31.333%;
    }
    .ci-wrapper .flex-grid .img-wrap,
    .ci-wrapper .flex-grid .grid-text {
        padding: 0 10px;
    }
    .form-group.grid2 > span,
    .form-group.grid3 > span,
    .form-group.grid4 > span,
    .form-group.grid5 > span {
        width: 100%;
    }


    .form-group.grid2 > span:first-child {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .pum-content.popmake-content .form-group.grid2 > span:first-child {
        margin-bottom: 22px;
    }
    .form-group.grid2 > span:last-child {
        margin-left: 0;
    }

    .form-group.grid3 > span:nth-of-type(2){
        margin: 10px 0;
    }




    .pum-content.popmake-content .form-group.grid3 > span:nth-of-type(2) {
        margin: 22px 0;
    }
    .form-group.grid4 > span:last-child{
        margin: 0;
    }
    .form-group.grid5 > span:last-child{
        margin: 0;
    }

    .footer-widget .logo-widget {
        margin: 0 auto;
        float: none;    
    }
    .footer-widget .menu-widget {
        width: 100%;
        text-align: center;
        margin: 24px 0 0 0;
    }
    .footer li {
        margin: 0 6px 6px 6px;
    }

}

@media screen and (max-width: 600px) {
    .flex-grid {
        display: inline-block;        
        width: 100%;
        
    }
    .flex-grid > div {
        width: 100%;
        margin: 0 auto 20px auto;
    }
    .ci-wrapper .flex-grid > div {
        width: 100%;    
    }

    .commitment-wrapper .flex-grid > div {
        max-width: 360px;
        display: block;
    }

}
@media screen and (max-width: 500px) {
    #hero-slider .slider-content h1, 
    .hero-wrapper .content h1 {
        font-size: 40px;
        line-height: 50px;
    }
    #hero-slider p, .hero-wrapper p {
        font-size: 18px;
        line-height: 22px;
    }
    #hero-slider .btn-wrap {
        margin-top: 20px;
    }
   #hero-slider .btn-wrap .btn {
        margin: 0 auto 15px auto;
        max-width: 300px;
        min-width: inherit;
        width: 100%;
    } 
    #hero-slider .slider-content h1 > span::after, .hero-wrapper .content h1 > span::after {
        height: 12px;
    }

}